
/* Stili per il link del numero di telefono */
.bottone {
    display: inline-block;
    text-decoration: none;
    background-color: #1c3950;
    color: white;
    border: 1px solid #1c3950;
    border-radius: 10px;
    padding: 10px 20px;
    transition: background-color 0.3s, color 0.3s;
    cursor: pointer;
}

.bottone:hover {
    background-color: white;
    color: #1c3950;
}

.coloreghiggia {
    color: #1c3950 !important;
}

.sfondoghiggia {
    background-color: #1c3950 !important;
}




.custom-card {
    height: 300px; /* Altezza desiderata */
    background-size: cover;
    background-position: center;
    color: #ffffff; /* Colore del testo */
    text-align: center;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
}

.custom-card a {
    color: #ffffff;
    text-decoration: none;
}

.custom-card:hover {
    opacity: 0.8;
}

.custom-card .card-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Sfondo scuro con opacità */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.ancora::before {
content: '';
display: block;
height:      80px;
margin-top: -80px;
visibility: hidden;
}


.ancoraservizi::before {
content: '';
display: block;
height:      38px;
margin-top: -38px;
visibility: hidden;
}

.navbar {
    background-color: #ffffff;
    border-bottom: 2px solid #1c3950;
}

.logo {
    height:20px;
    transition: width 0.3s ease;
}

.separatore {
    height:59px;
}

@media (min-width: 992px) {
    .logo {
        height:40px;
    }
    .separatore {
        height:82px;
    }
    .ancora::before {
        height:      100px;
        margin-top: -100px;
    }
    .ancoraservizi::before {
        height:      58px;
        margin-top: -58px;
    }
    .navbar .nav-item:hover .dropdown-menu{ display: block; }
}